Para la correcta visualizaciĆ³n de la web se requiere flash 6.0 o superior Get Flash